<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE tiles-definitions PUBLIC
        "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
        "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
<tiles-definitions>
    <definition name="pageView" template="/WEB-INF/ehr/commons/jsp/mainLayout.jsp">
        <put-attribute name="header" value="/WEB-INF/ehr/commons/jsp/commonHead.jsp" />
        <put-attribute name="footer" value="/WEB-INF/ehr/commons/jsp/commonFoot.jsp" />
        <put-attribute name="contentPage" expression="/WEB-INF/ehr/jsp/${contentPage}.jsp" />
        <put-attribute name="pageJs" expression="/WEB-INF/ehr/jsp/${contentPage}Js.jsp" />
    </definition>
    <!-- 局部刷新 -->
    <definition name="partView"  template="/WEB-INF/ehr/commons/jsp/simpleLayout.jsp">
        <put-attribute name="contentPage" expression="/WEB-INF/ehr/jsp/${contentPage}.jsp" />
        <put-attribute name="pageJs" expression="/WEB-INF/ehr/jsp/${contentPage}Js.jsp" />
    </definition>
    <!--局部刷新-->
</tiles-definitions>